#flashcontent {
	position:absolute;
	top:0;
	height:112px ;
	left:0px;
	z-index:10000;
	width:265px;
	text-align:right;
}

#gimmick {
	position:absolute;
	top:0;
	height:112px ;
	left:360px;
} 

#gimmick .clickBtn {
	position:absolute;
	top:0;
	left:0 ;
	z-index:10001;
}

header h1{
	padding: 15px 0 0 22px !important;
}